{
  "name": "Dave Damage",
  "avatar": "/images/authors/dave-damage/avatar.png",
  "description": "Nothing nice 2 say",
  "contacts": [
    {
      "type": "email",
      "url": "ottonom@gmail.com"
    },
    {
      "type": "discord",
      "url": "381079209197699083"
    }
  ]
}
